Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(166)

Issue 2747853003: Update WATCHLIST for safe_browsing (Closed)

Created:
3 years, 2 months ago by timvolodine
Modified:
3 years, 2 months ago
CC:
chromium-reviews
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Update WATCHLIST for safe_browsing Update safe_browsing WATCHLIST to include the safe_browsing component. Also add myself to safe_browsing and safe_browsing_db watchlists. BUG= Review-Url: https://codereview.chromium.org/2747853003 Cr-Commit-Position: refs/heads/master@{#456597} Committed: https://chromium.googlesource.com/chromium/src/+/41e9541f3dbf2431373ed114a2a537c8a78cfe8a

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+6 lines, -3 lines) Patch
M WATCHLISTS View 2 chunks +6 lines, -3 lines 0 comments Download

Messages

Total messages: 10 (5 generated)
vakh (use Gerrit instead)
lgtm
3 years, 2 months ago (2017-03-13 20:39:57 UTC) #3
Jialiu Lin
lgtm
3 years, 2 months ago (2017-03-13 20:44:26 UTC) #4
timvolodine
On 2017/03/13 20:44:26, Jialiu Lin wrote: > lgtm thanks all!
3 years, 2 months ago (2017-03-13 23:58:38 UTC) #5
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2747853003/1
3 years, 2 months ago (2017-03-13 23:59:19 UTC) #7
commit-bot: I haz the power
3 years, 2 months ago (2017-03-14 02:56:38 UTC) #10
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/41e9541f3dbf2431373ed114a2a5...

Powered by Google App Engine
This is Rietveld 408576698